if [ -z ${CONDA_BUILD+x} ]; then
    source /opt/conda/conda-bld/isoquant_1726492429478/work/build_env_setup.sh
fi
#!/bin/bash

OUTDIR=$PREFIX/share/$PKG_NAME-$PKG_VERSION-$PKG_BUILDNUM
mkdir -p $OUTDIR
mkdir -p $PREFIX/bin
chmod a+x *.py
cp -rp * "$OUTDIR/"
cd $PREFIX/bin
ln -sf "../${OUTDIR#$PREFIX}"/*.py .
